<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.bank.mapper.ExamMapper">

    <resultMap type="com.zhongzheng.modules.bank.domain.Exam" id="ExamResult">
        <result property="examId" column="exam_id"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="prefixName" column="prefix_name"/>
        <result property="code" column="code"/>
        <result property="examName" column="exam_name"/>
        <result property="publishStatus" column="publish_status"/>
        <result property="year" column="year"/>
        <result property="cityId" column="city_id"/>
        <result property="provinceId" column="province_id"/>
        <result property="examPaperId" column="exam_paper_id"/>
        <result property="answerTime" column="answer_time"/>
        <result property="examPaperId" column="exam_paper_id"/>
        <result property="answerNum" column="answer_num"/>
        <result property="sort" column="sort"/>
    </resultMap>


</mapper>
